@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700|Roboto:300,400,500,700|Oswald);
/*========================================================
                    Main layout styles
=========================================================*/
body {background:#e5eaec;font: 16px 'Roboto', Arial, Helvetica, sans-serif;line-height: 1.5em;color: #3e4042;}
a {
	text-decoration: none;outline: 0;color:#e00034;
}
a:hover {
	text-decoration: none;
}
a:hover{color:#428bca;}
a:focus {
	text-decoration: none;
	background: none;
}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: caret;
}
p {
	margin-bottom: 23px;
	line-height: 26px;
}
p span {
	color: #64c1bd;
}
h1{font-size: 36px;font-family: 'Poiret One', Arial, Helvetica, sans-serif;}
h1.navbar-brand_ {
	margin: 0;
	padding: 0;
	float: left;
	height: auto;
	margin-top: 14px;
	margin-bottom: 0px;
}
h1.navbar-brand_ a {
	display: inline-block;
	background:url(../images/logo.png) no-repeat center;width:350px;height:108px;background-size: 100% auto;
}

h1.navbar-brand_ img{width:100%;max-width:300px;;height:auto;}

h2 {
	font: 45px/45px 'Oswald';
	color: #4b4c4c;
	margin: 0 0 37px 0;
	width: 100%;
	text-align: left;
}
.entry-content h2{font-size: 32px;}
h3 {
	font: 16px/24px 'Oswald', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #666666;
	text-transform: uppercase;
	margin: 0 0 16px 0;
}
.center {
	text-align: center;
}
/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;padding: 5px; }

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;padding: 5px; }

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;padding: 5px;}
.wrapper{padding:0 50px;}
.wrapper:after{content:'';clear:both;display:table;}
/*========================================================
                    header
=========================================================*/
#header {
	position: relative;
	margin: 0;
	padding: 0;
	z-index: 11;	
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	line-height: 1.5em;
}

img{max-width:100%;height:auto;}
h1.brand_name{margin-top:42px;}
body > .container {background:#fff url(../images/stars.png) no-repeat;background-position: right 160px top 21px;}
#header .welcome{padding-top:38px;}
.welcome h2{color:#3e4042;text-transform: uppercase;font-size: 1.2538em;font-weight:400;margin-bottom: 5px;line-height: 1em;}
.welcome p{font-family: 'Roboto', Arial, sans-serif;font-weight:300;line-height: 1.25em;font-size: 0.945em;margin-bottom: 18px;}
/*========================================================
                    Content
=========================================================*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 80px;
	right: 30px;
	overflow: hidden;
	border: none;
	color: #d7d7d7;
	font-size: 31px;
	z-index: 20;
	-webkit-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}
#toTop:hover {
	outline: none;
	color: #E59400;
}

.clr:after{content:'';}
.container{background:#fff;}
#content{}
#casinoTable{display: block;width: 100%;margin-top: 14px;margin-bottom:30px;}
#casinoTable .head{padding: 0 40px;display: block;width: 100%;font-family: 'Oswald', Arial, sans-serif;font-size: 1.25em;text-transform: uppercase;margin-bottom: 19px;}
#casinoTable .col{display:inline-block;padding-bottom: 0px;text-align:center;float:left;}
#casinoTable .head .col2{text-align:left;padding-left: 36px;}
#casinoTable .head .col3{text-align:left;padding-left: 36px;}
#casinoTable .head .col5{padding-left: 40px;}
#casinoTable .col1{width:16%;}
#casinoTable .col2{width:9.5%}
#casinoTable .col3{width:23%}
#casinoTable .col4{width:28%}
#casinoTable .col5{width:22%}
#casinoTable .body{display:block;height: 126px;padding: 0 40px;background:#f0f1f3;margin-bottom: 2px;}

#casinoTable .body .col1{text-align: left;}
#casinoTable .body .col1 img{width: auto;height: auto;}
#casinoTable .body .ranking{background:url(../images/rank-0.png) no-repeat right 20px top 32px;width:100%;height:100%;color: #fff;font-family: 'Roboto', Arial, sans-serif;font-size: 2.25em;line-height: 3.45em;font-weight: 700;padding-left: 5px;}
#casinoTable .body .ranking.rank1{background:url(../images/rank-1.png) no-repeat right 14px top 26px;color: #ffff69;}
#casinoTable .body .ranking.rank2{background:url(../images/rank-2.png) no-repeat right 14px top 26px;color: #fff;}
#casinoTable .body .ranking.rank3{background:url(../images/rank-3.png) no-repeat right 14px top 26px;color:#ffcf69;}
#casinoTable .body .rating{padding-left: 22px;padding-top: 29px;}
#casinoTable .body .rating h3{color:#002776;font-family:'Roboto', Arial, sans-serif;text-transform: none;font-weight: 700;font-size: 1.25em;text-align: left;margin-bottom:2px;}
#casinoTable .body .rating p{color:#3a3e48;font-style: italic;text-align: left;line-height: 1em;font-size: 0.9em;margin-bottom: 3px;}
#casinoTable .body .rating em{font-size: 11px;display: inline-block;float: left;vertical-align: middle;padding-left: 10px;margin-top: -4px;}
#casinoTable .features{list-style: none;padding-left: 15px;padding-top: 21px;}
#casinoTable .features li{position:relative;color:#3a3e48;font-size: 0.85em;text-align: left;padding-left: 23px;line-height: 1.9em;}
#casinoTable .features li:before{content:'';background:url(../images/tick.png) no-repeat 0px 0px;width:18px;height:18px;position:absolute;top: 4px;left:0;}
#casinoTable .playBtn{width:auto;height:54px;background:url(../images/btn.png) no-repeat center center;color: #333;font-weight: 500;font-size: 1.25em;font-family: 'Roboto', Arial, sans-serif;display: inline-block;margin-top: 37px;margin-left: 21px;line-height: 2.5em;text-align:center;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;border-radius: 5px;padding:0 48px;}
#casinoTable .playBtn:hover{box-shadow:0px 0px 5px #FFED29}
#casinoTable .body.odd{background:#f7f8fa;margin-bottom: 2px;}
#casinoTable .body.first{background:#3a3e48;margin-bottom: 12px;}
#casinoTable .body.first .col1{position:relative;height: 100%;}
#casinoTable .body.first .col1 img{position: absolute;top: -7px;left: -9px;width: 178px;height: 142px;}
#casinoTable .body.first .rating h3{color:#ffed29;}
#casinoTable .body.first .rating p, #casinoTable .body.first .rating em{color:#fff;}
#casinoTable .body.first .features li{color:#fff;}
.data-toggle{clear:both;}
.Chevron{position:relative;display:block;height:20px;}
.Chevron:before,.Chevron:after{position:absolute;display:block;content:"";border:12px solid transparent;}
.Chevron:before{top:10px;left:38%;border-top-color:#3a3e48;}
#casinoTable .body.first .Chevron:before{border-top-color:#fff;}
.Chevron:after{top:-10px;border-top-color:transparent;}
.data-toggle h3{margin-left:20px;}
#casinoTable .body.first .data-toggle h3{color:#fff;}

#casinoTable .head:after, #casinoTable .body:after{content:'';clear:both;display: table;}
.rating .stars{position:relative;}
.rating .stars, .rating .stars span {float: left;display: inline-block;background: url(../images/stars_icon.png) 0 -0px repeat-x;width: 100px;height: 18px;}
.rating .stars span{background-position: 0 -18px;}
.first .rating .stars, .first .rating .stars span {display: block;background: url(../images/stars_icon.png) 0 -36px repeat-x;width: 100px;height: 18px;}
.first .rating .stars span{background-position: 0 -54px;}

#faqs{padding:5px 0;margin-bottom: 17px;}
#faqs .wrapper,#footer .wrapper{padding:0 40px;}
#faqs h3{color:#3e4042;font-size: 1.265em;margin-bottom: 2px;}
#faqs p{color:#3e4042;font-size: 0.9em;line-height: 1.35em;margin-bottom: 12px;}

.btn{background:none;text-transform:uppercase;color:#20b2aa;padding: 5px 25px;font-size: 1em;border:2px solid #20b2aa;font-weight: 700;border-radius: 0;}
.btn:hover{background:#20b2aa;color:#fff;}
.orangeTxt{color:#e59400;}
.sitecolor{color:#41bfc0;}
.center{text-align:center;}

#footer {padding: 17px 0 20px;position: relative;background:#3a3e48;}
#footer p {font-size: 0.765em;color: #fff;margin-bottom: 7px;line-height: 1.35em;}
ul.footer-menu{list-style:none;padding:0 ;margin:0;}
ul.footer-menu li{display:inline-block;position:relative;}
ul.footer-menu li:after{content:'|';font-size:12px;color: #fff;}
ul.footer-menu li:last-child:after{content:'';}
ul.footer-menu li a{color: #fff;font-size: 0.88em;margin: 0 5px 0 4px;display: inline-block;font-weight: 400;}
ul.footer-menu li:first-child a{margin-left:0;}
ul.footer-menu li:last-child a{margin-right:0;}
ul.footer-menu li a:hover, ul.footer-menu li.current-menu-item a{border-bottom:1px solid #f6e9df;}

.footer1{color:#fff;text-align:center;}
.footer2{text-align: right;}
.footer1 p{}
.hide, .desk-hide, .data-toggle{display:none;}
.data-toggle .imgcontainer{display:none;}
.aus-icon{width:100%;height:40px;background:url(../images/icon.png) no-repeat center center;margin-bottom:50px;}
.entry-content{margin-top: 23px;}
.entry-content h2{font-size: 1.25em;text-transform: uppercase;font-family: 'Oswald',Arial,sans-serif;margin-bottom: 2px;line-height: 1.25em;}
.entry-content p{font-size: 0.946em;line-height: 1.25em;font-weight: 300;margin-bottom: 20px;}
.entry-content ul{padding-left:15px;}
.entry-content li{font-size: 0.946em;line-height: 1.25em;font-weight: 300;padding-left:20px;margin-bottom:5px;}
.entry-content .wrapper{padding:0 40px;}
input{display:block;}
input[type=text],input[type=email],textarea{width:100%;max-width:400px;margin-bottom: 10px;border:1px solid #ccc;box-shadow:1px 0px 4px #c7cad2;padding:5px 10px;font-size: 0.9em;color:#666;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;}
textarea{max-width:600px;}
form{margin:20px 0 40px;}
input[type=submit]{margin-bottom:20px;padding:5px 40px;border-width:0;font-size:0.9em;background:#e00034;color:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;}
/*========================================================
                RESPONSIVE LAYOUTS STYLES 
=========================================================*/
@media (min-width: 1220px) {.container {padding: 0;}}
/*===========================================================================================================================*/
@media (max-width: 1099px) {
 #toTop {display: none !important;}
h1.navbar-brand_ a {width:240px;}
.container{padding:0;}
.wrapper, #faqs .wrapper, #footer .wrapper, #casinoTable .head, #casinoTable .body, .entry-content .wrapper {padding: 0 20px;}
#casinoTable .col2 {width: 8.5%;}
#casinoTable .col3 {width: 21%;}
#casinoTable .col4 {width: 34%;}
#casinoTable .col5 {width: 20%;}
#casinoTable .body .rating {padding-left: 15px;}
#casinoTable .features {padding-left: 5px;}
#casinoTable .playBtn {margin-left:5px;}
#casinoTable .body .ranking {background-position:right 8px top 32px;}
#casinoTable .body .ranking.rank1, #casinoTable .body .ranking.rank2, #casinoTable .body .ranking.rank3{background-position:right 1px top 26px;}
#casinoTable .features li {font-size:0.8em;}
#casinoTable .body .rating h3 {font-size:1em;}
.rating .stars, .rating .stars span, #casinoTable .body .rating em {float:none;display:block;text-align:left;}
#casinoTable .head .col2 {padding-left: 20px;}
#casinoTable .head, #casinoTable .body {padding: 0 5px;}
#casinoTable .head .col5 {padding-left: 15px;}
#casinoTable .body.first .col1 img {left: 0;}
body > .container {background-position: right 80px top 21px;}
}
/*===========================================================================================================================*/
@media (max-width: 991px) {
 #toTop {display: none !important;}
h1.navbar-brand_ {float: none;width: 100%;text-align: center;margin: 0px auto;}
h1.navbar-brand_ img {}
.welcome h2 {line-height:1.25em;}
#casinoTable .col1 {width: 14%;}
#casinoTable .col2 {width: 8%;}
#casinoTable .col4 {width: 36%;}
#casinoTable .body.first .col1 img {position: relative;top:0px;left: 0px;width: 100%;height: auto;}
#casinoTable .body .ranking {background-size:80% auto;}
#casinoTable .body .ranking.rank1, #casinoTable .body .ranking.rank2, #casinoTable .body .ranking.rank3 {background-size:90% auto;line-height: 3.2em;}
#casinoTable .body .ranking {background-position: right 3px top 20px;line-height: 2.75em;font-size:2em;}
#casinoTable .body .rating {padding-left: 10px;padding-top:10px;}
#casinoTable .features {padding-top:5px;}
#casinoTable .playBtn {margin-top:20px;margin-left: 0;}
#faqs img{width:100%;max-width:333px;}
.footer2 {text-align: center;margin-top: 20px;}
#casinoTable .features li {font-size: 0.75em;}
#casinoTable .body {height:auto;}
body > .container {background-position: right 40px top 21px;}
}
/*===========================================================================================================================*/
@media (max-width: 767px) {
 #toTop {display: none !important;}
h1.brand_name {margin-top: 10px;text-align: center;margin-bottom: 0;}
#header .welcome {padding-top:18px;background-position: right 50px top 15px;}
#faqs img {width: 100%;max-width: 512px;text-align: center;}
#casinoTable .col4 {display: none;}
.wrapper, #faqs .wrapper, #footer .wrapper, #casinoTable .head, #casinoTable .body, .entry-content .wrapper {padding: 0 10px;}
#casinoTable .col1 {width: 22%;}
#casinoTable .col2 {width: 14%;}
#casinoTable .col3 {width: 40%;}
#casinoTable .col5 {width: 24%;}
#casinoTable .playBtn {height: 44px;line-height: 2.25em;font-size: 1.15em;}
#casinoTable .body .ranking {line-height: 2.9em;}
#casinoTable .body .ranking.rank1, #casinoTable .body .ranking.rank2, #casinoTable .body .ranking.rank3 {line-height: 2.9em;background-position: right 1px top 18px;}
.row {margin-left: 0;margin-right: 0;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 5px;
    padding-right: 5px;
}
#casinoTable .head, #casinoTable .body {padding: 0 0px;}
.desk-hide{display:block;}
body > .container {background-position: right 0px top 21px;}
}
/*===========================================================================================================================*/
@media (max-width:479px) {
.container {
    padding-left: 5px;
    padding-right: 5px;
}
.row {
    margin-left: -5px;
    margin-right: -5px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    
    padding-left: 5px;
    padding-right: 5px;
}
#casinoTable .col1 {display:none}
#casinoTable .col2 {width: 16%;}
#casinoTable .col3 {width: 52%;}
#casinoTable .col5 {width: 32%;}
#casinoTable .head .col2 {padding-left: 0;text-align: center;}
#casinoTable .head .col3 {text-align: center;padding-left: 0;}
#casinoTable .head .col5 {padding-left: 0;text-align: center;}
#casinoTable .body .ranking {background-position: right 3px top 20px;line-height: 3em;font-size: 1.65em;}
#casinoTable .body .ranking.rank1, #casinoTable .body .ranking.rank2, #casinoTable .body .ranking.rank3 {line-height: 3em;}
#casinoTable .playBtn {height: 44px;line-height: 2.5em;font-size: 1.05em;width: 86%;text-align: center; margin-left: auto;margin-right: auto;}
.data-toggle .imgcontainer{display: block;text-align: center;margin: 10px auto;clear: both;}
}
